<app-header *ngIf="!isLogin"></app-header>
<main [ngClass]="{'container mt-5 mb-5': !isLogin}" class="fadeIn fast">
  <router-outlet></router-outlet>
</main>
<app-footer *ngIf="!isLogin"></app-footer>
